[
  {
    "relation": ["delegate_permission/common.handle_all_urls"],
    "target": {
      "namespace": "android_app",
      "package_name": "com.estahehub.app",
      "sha256_cert_fingerprints": [
        "67:20:74:75:68:59:DC:1E:B8:1B:6E:65:D1:F3:5A:27:CC:1F:E1:94:41:D7:91:FD:BD:C2:F9:2B:7B:DD:2D:66"
      ]
    }
  }
]
